//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Prekliči";
"_tap_to_cancel_"           = "Pritisnite za preklic";
"_cancel_request_"          = "Ali želite opravilo preklicati?";
"_upload_file_"             = "Pošlji datoteko";
"_download_file_"           = "Prejmi datoteko";
"_loading_"                 = "Poteka nalaganje …";
"_loading_with_points_"     = "Poteka nalaganje …";
"_loading_num_"             = "Poteka nalaganje datoteke %i";
"_loading_autoupload_"      = "Samodejno pošiljanje";
"_uploading_"               = "Pošiljanje";
"_synchronization_"         = "Usklajevanje";
"_delete_"                  = "Izbriši";
"_delete_file_n_"           = "Izbriši datoteko %i od %i";
"_rename_"                  = "Preimenuj";
"_rename_file_"             = "Preimenuj datoteko";
"_rename_folder_"           = "Preimenuj mapo";
"_move_"                    = "Premakni";
"_move_file_n_"             = "Premakni datoteko %i od %i";
"_creating_sharing_"        = "Ustvarjanje predmeta souporabe";
"_updating_sharing_"        = "Poteka posodabljanje predmeta souporabe";
"_removing_sharing_"        = "Poteka odstranjevanje predmeta souporabe";
"_add_"                     = "Dodaj";
"_login_"                   = "Prijava";
"_save_"                    = "Shrani";
"_warning_"                 = "Opozorilo";
"_error_"                   = "Napaka";
"_error_e2ee_"              = "Napaka celovitega šifriranja E2EE";
"_no_"                      = "Ne";
"_yes_"                     = "Da";
"_select_"                  = "Izberi";
"_deselect_"                = "Odstrani izbor";
"_select_all_"              = "Izberi vse";
"_upload_"                  = "Pošlji";
"_home_"                    = "Datoteke";
"_files_"                   = "Datoteke";
"_home_dir_"                = "Začetni pogled";
"_file_to_upload_"          = "Datoteka za pošiljanje";
"_destination_"             = "Cilj";
"_ok_"                      = "V redu";
"_beta_version_"            = "Različica beta";
"_function_in_testing_"     = "Možnost je preizkusna, zato je pošiljajte poročila o težavah in napakah, ki jih zaznate.";
"_done_"                    = "Končano";
"_clear_"                   = "Počisti";
"_passcode_too_short_"      = "Geslo je prekratko, dolgo mora biti vsaj 4 znake";
"_selected_"                = "Izbrano";
"_scan_fingerprint_"        = "Preberi prstni odtis za overitev";
"_no_active_account_"       = "Ni najdenega nobenega računa";
"_info_"                    = "Podrobnosti";
"_warning_"                 = "Opozorilo";
"_email_"                   = "Elektronski naslov";
"_save_exit_"               = "Ali želite končati brez shranjevanja?";
"_video_"                   = "Video";
"_overwrite_"               = "Prepiši";
"_transfers_in_queue_"      = "V teku so prenosi. Počakajte na dokončanje opravila ...";
"_too_errors_upload_"       = "Zaznanih je preveč napak. Priporočljivo je preveriti težave.";
"_create_folder_"           = "Ustvari mapo";
"_create_folder_e2ee_"      = "Create encrypted folder";
"_create_folder_on_"        = "Ustvari mapo na";
"_close_"                   = "Zapri ";
"_postpone_"                = "Odloži";
"_remove_"                  = "Odstrani";
"_file_not_found_"          = "Datoteke ni mogoče najti";
"_continue_"                = "Nadaljuj";
"_continue_editing_"        = "Nadaljuj z urejanjem";
"_continue_request_"        = "Ali želite nadaljevati?";
"_auto_upload_folder_"      = "Samodejno pošiljanje";
"_gallery_"                 = "Galerija";
"_photo_"                   = "Slike";
"_audio_"                   = "Zvok";
"_unknown_"                 = "Neznano";
"_next_"                    = "Naprej ";
"_success_"                 = "Uspešno končano";
"_initialization_"          = "Začenjanje";
"_experimental_"            = "Preizkusno";
"_select_dir_media_tab_"    = "Izbor mape kot mape »Predstavne vsebine«";
"_error_creation_file_"     = ".Napaka! Datoteke ni mogoče ustvariti";
"_save_path_"               = "Shrani pot";
"_save_settings_"           = "Shrani nastavitve";
"_mode_filename_"           = "Datotečni način";
"_warning_owncloud_"        = "Povezani ste s strežnikom ownCloud. Podpora za to okolje ni na voljo, niti ni preizkušeno delovanje. Priporočljivo je nadgraditi sistem na Nextcloud. Več o tem si lahko preberete na spletni strani https://nextcloud.com/migration";
"_warning_unsupported_"     = "Uporabljate nepodprto različico oblaka Nextcloud. Zaradi varnosti močno priporočamo posodobitev na zadnjo stabilno različico.";
"_restore_"                 = "Obnovi";
"_camera_roll_"             = "Mapa fotoaparata";
"_tap_here_to_change_"      = "Pritisnite za spreminjanje";
"_no_albums_"               = "Ni albumov";
"_denied_album_"            = "Program nima dostopa do mape Slik. Dostop je mogoče urediti med nastavitvami zasebnosti.";
"_denied_camera_"           = "Program nima dostopa do mape Kamere. Dostop je mogoče urediti med nastavitvami zasebnosti.";
"_start_"                   = "Začni";
"_force_start_"             = "Vsili zagon";
"_purchase_"                = "Nakup";
"_account_not_available_"   = "Račun %@ od %@ ne obstaja. Za dostop do datoteke %@ ga je treba dodati.";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Vpisani so napačni parametri, zato nadaljevanje ni mogoče.";
"_comments_"                = "Opombe";
"_sharing_"                 = "Souporaba";
"_details_"                 = "Podrobnosti";
"_sub_details_"             = "Subscription Details";
"_subscriptions_"           = "Subscriptions";
"_dark_mode_"               = "Temni način";
"_dark_mode_detect_"        = "Zaznaj temni način iOS";
"_screen_"                  = "Zaslon";
"_wipe_account_"            = "Račun je trajno izbrisan s strežnika";
"_appconfig_view_title_"    = "Poteka nastavljanje računa ...";
"_no_permission_add_file_"  = "Ni ustreznih dovoljenj za dodajanje datotek";
"_no_permission_delete_file_" = "Ni ustreznih dovoljenj za brisanje datotek";
"_no_permission_modify_file_" = "Ni ustreznih dovoljenj za spreminjanje datotek";
"_request_upload_new_ver_"  = "Datoteka je bila spremenjena. Ali želite poslati v oblak novo različico?";
"_add_folder_info_"         = "Dodaj podrobnosti mape";
"_back_"                    = "Nazaj";
"_search_"                  = "Poišči";
"_of_"                      = "od";
"_internal_modify_"         = "Uredi z notranjim urejevalnikom";
"_database_corrupt_"        = "Ojoj, prišlo je do napake, vpisati je treba ustrezna poverila. Ne skrbite, datoteke so na varnem.";
"_download_locally_"        = "Download locally";
"_livephoto_save_"          = "Shrani Live Photo v album slik";
"_livephoto_save_error_"    = "Napaka shranjevanja v album Live Photo";
"_file_conflict_num_"       = "spor datoteke";
"_file_conflicts_num_"      = "spori datoteke";
"_file_conflict_desc_"      = "Katere datoteke želiti ohraniti?\nČe izberete obe različici, bo kopirani datoteki k imenu dodana še številka.";
"_file_conflict_new_"       = "Nove datoteke";
"_file_conflict_exists_"    = "Obstoječe datoteke";
"_file_not_rewite_doc_"     = "Ni mogoče prepisati dokumenta, mogoče je le ustvariti novega.";
"_move_or_copy_"            = "Premakni ali kopiraj";
"_copy_"                    = "Kopiraj";
"_now_"                     = "Zdaj";
"_wait_"                    = "Počakajte ...";
"_attention_"               = "Pozor";
"_recent_"                  = "Nedavne";
"_view_in_folder_"          = "Pokaži v mapi";
"_leave_share_"             = "Prekini to souporabo";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Trenutno";
"_buy_"                     = "Buy";

/* MARK: Files lock */

"_lock_file_"                       = "Zakleni datoteko";
"_unlock_file_"                     = "Odkleni datoteko";
"_lock_selected_files_"             = "Zakleni datoteke";
"_unlock_selected_files_"           = "Odkleni datoteke";
"_locked_by_"                       = "Locked by %@";
"_file_locked_no_override_"         = "Datoteka je zaklenjena in je ni mogoče prepisati.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Odstrani datoteko";

/* Delete file and put it into the trash */
"_delete_file_"             = "Izbriši datoteko";
"_delete_folder_"           = "Izbriši mapo";
"_delete_photo_"            = "Izbriši sliko";
"_delete_video_"            = "Izbriši video";
"_automatic_Download_Image_" = "Uporabi sliko v polni velikosti";
"_automatic_Download_Image_footer_" = "Ob ogledu slik te vedno najprej prejmi v polni ločljivosti, če niso na voljo krajevno";
"_size_"                    = "Velikost";
"_file_size_"               = "Exported file size";
"_dimension_"               = "Mere";
"_duration_"                = "Trajanje";
"_model_"                   = "Model";
"_set_user_status_"         = "Nastavi stanje uporabnika";
"_open_settings_"           = "Odpri nastavitve";
"_rename_ext_title_"        = "Ali želite spremeniti vrsto datoteke?";
"_rename_ext_message_"      = "Datoteka bo obravnavana drugače, če jo spremenite iz .%@ v %@.";
"_use_"                     = "Uporabi";
"_keep_"                    = "Ohrani";
"_account_request_"         = "Zahtevaj račun";
"_settings_account_request_" = "Zahtevaj račun ob zagonu";
"_print_"                   = "Natisni";
"_alias_"                   = "Vzdevek";
"_alias_footer_"            = "Račun je priporočljivo opisno poimenovati, na primer Domači račun, Pisarna, Šola ...";
"_upload_chunk_"            = "Datoteka, ki jo pošiljate v oblak, je zelo velika. Pustite program odprt v ospredju, dokler se opravilo ne končana.";
"_upload_e2ee_"             = "Datoteka, ki jo pošiljate v oblak, je zelo velika, je šifrirana. Pustite program odprt v ospredju, dokler se opravilo ne končana.";
"_chunk_size_mb_"           = "Velikost kosov v MB";
"_chunk_footer_title_"      = "Pošiljanje datoteke po delih (vrednost 0 onemogoči možnost)\nPomembno: pošiljanje po delih je mogoče le, ko je program »dejaven«.";
"_privacy_legal_"           = "Zasebnost in pravila uporabe";
"_source_code_"             = "Pridobi izvorno kodo";
"_account_select_"          = "Izbor računa";
"_account_select_to_add_"   = "Select the account to add";
"_host_insert_"             = "Vpisati je treba ime gostitelja, na primer";
"_certificate_not_found_"   = "Datoteke %@ v mapi dokumentov ni mogoče najti.";
"_copy_failed_"             = "Kopiranje je spodletelo.";
"_certificate_installed_"   = "Potrdilo je nameščeno.";
"_want_delete_account_"     = "Ali želite izbrisati račun %@?";
"_prevent_http_redirection_"= "Preusmeritve s HTTP niso dovoljene";
"_pdf_vertical_"            = "Vodoraven prikaz PDF";
"_pdf_horizontal_"          = "Navpičen prikaz PDF";
"_single_file_conflict_title_" = "Neskladje datotek";
"_multi_file_conflict_title_" = "%@ sporov datotek";
"_replace_action_title_" = "Zamenjaj";
"_keep_both_action_title_" = "Ohrani obe";
"_cancel_keep_existing_action_title_" = "Prekliči in ohrani obstoječe";
"_replace_all_action_title_" = "Zamenjaj vse";
"_keep_both_for_all_action_title_" = "Ohrani obe za vse spore";
"_more_action_title_" = "Več podrobnosti";

/* Background of the file listing view */
"_use_as_background_"       = "Uporabi kot sliko ozadja";

/* Background of the file listing view */
"_background_"              = "Ozadje";

"_dark_mode_"               = "Temni način";
"_default_color_"           = "Uporabi privzeto barvo";
"_as_default_color_"        = "Uporabi kot privzeto barvo";

// MARK: User Status

/* User status */
"_online_"                  = "Na spletu";

/* User status */
"_away_"                    = "Trenutno ne spremljam";
/* User status */

"_dnd_"                     = "Ne pustim se motiti";

/* User status */
"_dnd_description_"         = "Utišaj vsa obvestila";

/* User status */
"_invisible_"               = "Drugim nevidno";

/* User status */
"_invisible_description_"   = "Pokaži kot brez povezave";

/* User status */
"_status_message_"          = "Sporočilo stanja";
"_status_message_placehorder_"  = "Kako želite nastaviti stanje?";
"_online_status_"           = "Povezano stanje";
"_clear_status_message_"    = "Počisti sporočilo stanja";
"_set_status_message_"      = "Nastavi sporočilo stanja";
"_clear_status_message_after_"  = "Počisti sporočilo stanja po";

/* User status */
"_select_option_"           = "Izbor možnosti";
"_dont_clear_"              = "Ne počisti";
"_30_minutes_"              = "30 minut";
"_an_hour_"                 = "ura";
"_1_hour_"                  = "1 ura";
"_4_hours_"                 = "4 ure";
"day"                       = "Danes";
"_this_week_"               = "Ta teden";
"_days_"                    = "Dnevi";
"_hours_"                   = "Ure";
"_minutes_"                 = "inute";


"_network_available_"       = "Na voljo je novo omrežje";
"_network_not_available_"   = "Omrežje ni na voljo";
"_file_too_big_"            = "Datoteka je prevelika za šifriranje/odšifriranje";
"_file_too_big_max_100_"    = "Datoteka je prevelika (omejitev je 100 Kb)";
"_...loading..._"           = "Poteka nalaganje …";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Ni mogoče ne najti ne ponovno poslati datoteke. Izbrišite poslano različico in novo ponovno pošljite v oblak.";
"_file_already_exists_"     = "Opravila ni mogoče dokončati, datoteka z istim imenom že obstaja.";
"_read_file_error_"         = "Datoteke ni mogoče prebrati";
"_write_file_error_"        = "Datoteke ni mogoče zapisati.";
"_files_lock_error_"        = "Prišlo je do napake med spreminjanjem zaklepa datoteke.";
"_more_"                        = "Več";
"_notifications_"               = "Obvestila";
"_logout_"                      = "Odjava";
"_quota_space_unlimited_"       = "Neomejeno";
"_quota_space_unknown_"         = "Neznano";
"_quota_using_"                 = "V uporabi je %@ od %@";
"_acknowledgements_"            = "Zasluge";
"_settings_"                    = "Nastavitve";
"_passcode_"                    = "Geslo";
"_enter_password_"              = "Enter password …";
"_lock_"                        = "Zaklepanje";
"_lock_active_"                 = "Zaklep: omogočen";
"_lock_not_active_"             = "Zaklep: onemogočen";
"_lock_protection_no_screen_"        = "Ne vprašaj ob zagonu";
"_lock_protection_no_screen_footer_" = "Za možnost šifriranja uporabi »Ne vprašaj ob zagonu«";
"_enable_touch_face_id_"        = "Omogoči prepoznavanje prstnega odtisa/obraza";
"_url_"                         = "Naslov URL";
"_username_"                    = "Uporabniško ime";
"_change_credentials_"          = "Spremenite poverila";
"_wifi_only_"                   = "Uporabi le povezave Wi-Fi";
"_settings_autoupload_"         = "Samodejno pošiljanje";
"_app_version_"                 = "Različica programa";
"_app_in_use_"                  = "Program v uporabi";
"_contact_by_email_"            = "Stopite v stik z nami po elektronski pošti";
"_clear_cache_"                 = "Počisti predpomnilnik";
"_clear_cache_footer_"          = "Počistite prejete datoteke programa";
"_exit_"                        = "Ponastavi program";
"_exit_footer_"                 = "Odstranite vse račune in krajevne podatke programa";
"_funct_not_enabled_"           = "Možnost ni omogočena";
"_passcode_activate_"           = "Zaklep z geslom je omogočen";
"_disabling_passcode_"          = "Zaklep z geslom je onemogočen";
"_want_exit_"                   = "Opozorilo! Stanje bo postavljeno na začetno stanje. Ali želite vseeno nadaljevati?";
"_proceed_"                     = "Nadaljuj";
"_delete_cache_"                = "Izbriši predpomnilnik";
"_want_delete_cache_"           = "Ali želite izbrisati predpomnilnik (odstranili boste tudi vse prenose v teku)?";
"_want_delete_thumbnails_"      = "Ali želite izbrisati tudi sličice?";
"_mail_deleted_"                = "Elektronsko sporočilo je izbrisano";
"_mail_saved_"                  = "Elektronsko sporočilo je shranjeno";
"_mail_sent_"                   = "Elektronsko sporočilo je poslano";
"_mail_failure_"                = "Sporočila ni mogoče poslati: %@";
"_information_req_"             = "Zahteve po dostopu do podatkov";
"_write_in_english_"            = "Pišite nam v angleščini";
"_credentials_"                 = "Poverila";
"_manage_account_"              = "Upravljanje računa";
"_change_password_"             = "Spremeni geslo";
"_add_account_"                 = "Dodaj račun";
"_delete_account_"              = "Odstrani račun";
"_delete_active_account_"       = "Odstrani dejavni račun";
"_want_delete_"                 = "Ali res želite izbrisati račun?";
"_no_delete_"                   = "Ne, ne izbriši";
"_yes_delete_"                  = "Da, izbriši";
"_remove_cache_"                = "Poteka čiščenje predpomnilnika ...";
"_optimizations_"               = "Prilagoditve";
"_synchronizations_"            = "Usklajene mape";
"_version_server_"              = "Različica strežnika";
"_help_"                        = "Pomoč";
"_change_simply_passcode_"      = "Spremeni vrsto gesla";
"_quota_"                       = "Količinska omejitev";
"_available_"                   = "Na voljo";
"_not_available_"               = "Ni na voljo";
"_accounts_"                    = "Računi";
"_information_"                 = "Podrobnosti";
"_personal_information_"        = "Osebni podatki";
"_user_full_name_"              = "Polno ime";
"_user_address_"                = "Naslov";
"_user_phone_"                  = "Telefonska številka";
"_user_email_"                  = "Elektronski naslov";
"_user_web_"                    = "Spletna stran";
"_user_twitter_"                = "Račun Twitter";
"_user_job_"                    = "Zaposlitev";
"_user_businesssize_"           = "Velikost podjetja";
"_user_businesstype_"           = "Vrsta podjetja";
"_user_city_"                   = "Mesto";
"_user_country_"                = "Država";
"_user_company_"                = "Podjetje";
"_user_role_"                   = "Vloga";
"_user_zip_"                    = "Poštna številka";
"_user_owner_"                  = "Lastnik";
"_user_employee_"               = "Zaposlen";
"_user_contractor_"             = "Pogodbenik";
"_user_editprofile_"            = "Uredi profil";
"_select_offline_warning_"      = "Omogočanje dostopa do datotek tudi za delo brez povezave je lahko dolgotrajno in močno obremeni pomnilnik.";
"_advanced_"                    = "Napredno";
"_permissions_"                 = "Dovoljenja";
"_disable_files_app_"           = "Onemogoči združevalnik programa Files";
"_disable_files_app_footer_"    = "Ne dovoli dostopa do datotek prek programa iOS FIles";
"_trial_"                       = "Preizkus";
"_trial_expired_day_"           = "Preostalo dni";
"_time_remaining_"              = "%@ remaining";
"_disableLocalCacheAfterUpload_footer_" = "Po pošiljanju datoteke te ne ohrani v krajevnem pomnilniku";
"_disableLocalCacheAfterUpload_"        = "Onemogoči krajevni predpomnilnik";
"_autoupload_"                      = "Samodejno pošlji fotografije in posnetke";
"_autoupload_select_folder_"        = "Izbor mape za samodejno pošiljanje";
"_autoupload_error_select_folder_"  = "Izbrati je treba veljavno mapo za samodejno pošiljanje";
"_autoupload_background_"           = "Samodejno pošlji v ozadju";
"_autoupload_photos_"               = "Samodejno pošlji slike";
"_autoupload_videos_"               = "Samodejno pošlji videoposnetke";
"_autoupload_description_"          = "Nove fotografije in posnetki bodo samodejno poslani v oblak Nextcloud";
"_autoupload_description_background_"  = "Ta možnost zahteva uporabo GPS za zaznavanje novih fotografij in posnetkov, ko se trenutno mesto močno spremeni.";
"_autoupload_background_title_"     = "Omejitve";
"_autoupload_background_msg_"       = "Zaradi omejitev okolja IOS izvajanje ozadnjih opravil ni mogoče, če niso omogočene tudi storitve GPS. Zahvaljujoč možnosti se, ko se spremenijo povezave mobilnega omrežja, zažene tudi _program_, ki preveri, ali so zajete nove fotografije, ki jih je treba poslati v oblak.";
"_autoupload_change_location_"      = "Spremeni mapo";
"_autoupload_location_now_"         = "Mapa";
"_autoupload_location_default_"     = "Obnovi privzeto mapo";
"_autoupload_change_location_footer_" = "Spremeni mapo za »Samodejno pošiljanje fotografij kamere« (če je možnost omogočena).";
"_autoupload_not_select_home_"      = "Izbor mape";
"_autoupload_save_album_"           = "Kopiraj sliko ali video v album";
"_autoupload_fullphotos_"           = "Pošlji celotno mapo fotoaparata";
"_autoupload_fullphotos_footer_"    = "Prilagodi zgornje možnosti pred pošiljanjem";
"_autoupload_create_subfolder_"     = "Uporabi podmape";
"_autoupload_create_subfolder_footer_" = "Shrani v podmape na podlagi datuma, kot leto, mesec in dan.";
"_autoupload_subfolder_granularity_" = "Subfolder Granularity";
"_autoupload_filenamemask_"         = "Spremeni masko imen datotek";
"_autoupload_filenamemask_footer_"  = "Spremeni samodejno masko imen datotek";
"_autoupload_current_folder_"       = "Trenutno izbrana mapa";
"_help_tutorial_"               = "Navodila za uporabo";
"_help_intro_"                  = "Uvod v program Nextcloud";
"_help_activity_verbose_"       = "Podroben vir dejavnosti";
"_help_activity_mail_"          = "Pošiljaj obvestila o dejavnosti na elektronske naslove";
"_help_activity_clear_"         = "Počisti dejavnost";
"_show_hidden_files_"           = "Pokaži skrite datoteke";
"_format_compatibility_"        = "Najbolj skladen";
"_format_compatibility_footer_" = "»Najbolj skladno« shrani, ko je to mogoče, slike v zapisu JPEG.";
"_terms_"                       = "Terms of Service";
"_privacy_"                     = "Zasebnost";
"_privacy_policy_"              = "Pravila zasebnosti";
"_privacy_footer_"              = "Nextcloud iOS uporablja posebno storitev za analizo sesutja sistema in poročanja napake. V poročilu vaši osebni podatki niso vključeni. Če želite možnost onemogočiti, spremenite nastavitev »Onemogoči poročila o sesutju«.";
"_crashservice_title_"          = "Onemogoči poročanje o sesutjih";
"_crashservice_alert_"          = "Možnost zahteva ponovni zagon programa";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "Možnost »Live Photo« shrani, sliko v zapisu »Live Photo«, če je to mogoče.";
"_view_capabilities_"           = "Pokaži zmožnosti";
"_capabilities_"                = "Zmožnosti";
"_no_capabilities_found_"       = "Zmožnosti ni mogoče najti";
"_diagnostics_"                 = "Diagnostika";
"_view_log_"                    = "Pokaži dnevniško datoteko";
"_clear_log_"                   = "Poćisti dnevniško datoteko";
"_level_log_"                   = "Nastavi raven beleženja (onemogočeno, običajno, podrobno)";
"_connect_server_anyway_"       = "Ali se vseeno želite povezati s strežnikom?";
"_server_is_trusted_"           = "Ali ocenjujete ta strežnik kot zaupanja vreden?";
"_connection_error_"            = "Napaka povezave";
"_serverstatus_error_"          = "Povezava s strežnikom je spodletela. Preverite naslov strežnika in stanje omrežja.";
"_add_your_nextcloud_"          = "Dodajte račun Nextcloud";
"_login_url_"                   = "Naslov strežnika: https:// ...";
"_login_bottom_label_"          = "Še nimate izbranega strežnika?\nIzberite enega izmed ponudnikov.";
"_error_multidomain_"           = "Naslov ni dovoljen, veljavne so le domene:";
"_account_already_exists_"      = "Račun %@ že obstaja";
"_traditional_login_"           = "Povrni na stari način prijave";
"_web_login_"                   = "Povrni na spletni način prijave";
"_login_url_error_"             = "Napaka v naslovu URL: preverite strežniški naslov";
"_webflow_not_available_"       = "Spletna prijava ni mogoča, uporabite star način prijave.";
"_favorites_"                   = "Priljubljeno";
"_favorite_"                    = "Priljubljeno";
"_unfavorite_"                  = "Odstrani oznako priljubljeno";
"_no_files_uploaded_"           = "Ni poslanih datotek";
"_tutorial_favorite_view_"      = "Datoteke ali mape, označene kot priljubljene, bodo zbrane na tem mestu.";
"_tutorial_offline_view_"       = "Datoteke, kopirane na to mesto, bodo na voljo za delo brez povezave.\n\nSamodejno bodo usklajene z oblakom.";
"_tutorial_groupfolders_view_"  = "No Group folders yet";
"_tutorial_local_view_"         = "Našli boste odpakirane datototeke iz oblaka.\n\nVzpostavite povezavo z iTunes za izmenjavo teh datotek.";
"_more_"                        = "Več";
"_favorite_no_files_"           = "Ni še dodanih priljubljenih predmetov";
"_pull_down_"                               = "Povlecite navzdol za osvežitev";
"_no_photo_load_"                           = "Ni slik oziroma posnetkov";
"_tutorial_autoupload_view_"                = "Možnost samodejnega pošiljanja je mogoče spremeniti med »Nastavitvami«";
"_no_date_"                                 = "Ni datuma";
"_today_"                                   = "Danes";
"_yesterday_"                               = "Včeraj";
"_time_"                                    = "Čas: %@\n\n%@";
"_location_not_enabled_"                    = "Geolokacijske storitve niso omogočene";
"_location_not_enabled_msg_"                = "Med »Nastavitvami« omogočite možnost »geolokacijskih storitev«";
"_access_photo_not_enabled_"                = "Dostop do Slik ni omogočen";
"_access_photo_not_enabled_msg_"            = "Med »Nastavitvami« omogočite možnost »dostopa do fotografij«";
"_access_photo_location_not_enabled_"       = "Dostop do slik in geolokacijskih storitev ni omogočen";
"_access_photo_location_not_enabled_msg_"   = "Med »Nastavitvami« omogočite možnosti »geolokacijskih storitev« in »dostopa do fotografij«";
"_tutorial_photo_view_"                     = "Ni še poslanih slik in posnetkov";
"_create_full_upload_"                      = "Ustvarjanje arhiva ... lahko traja. Med tem opravilom naj bo program dejaven, prav tako naj bo dejaven med prenosi.";
"_error_createsubfolders_upload_"           = "Prišlo je do napake med ustvarjanjem podrejenih map";
"_activate_autoupload_"                     = "Omogoči samodejno pošiljanje";
"_remove_photo_CameraRoll_"                 = "Odstrani iz mape fotoaparata";
"_remove_photo_CameraRoll_desc_"            = "Po pošiljanju se za možnost »Odstrani iz mape fotoaparata« odpre pogovorno okno za brisanje poslanih slik in posnetkov iz mape. Izbrisani predmeti bodo v mapi Smeti za slike iOS na voljo še 30 dni.";
"_never_"                       = "nikoli";
"_less_a_minute_"               = "pred manj kot minuto";
"_a_minute_ago_"                = "pred eno minuto";
"_minutes_ago_"                 = "pred %d minutami";
"_an_hour_ago_"                 = "pred eno uro";
"_hours_ago_"                   = "pred %d urami";
"_a_day_ago_"                   = "pred enim dnevom";
"_days_ago_"                    = "%d days ago";
"_over_30_days_"                = "pred več kot 30 dnevi";
"_connection_internet_offline_" = "The Internet connection appears to be offline or only allowed Wi-Fi";
"_insert_password_"             = "Vpis gesla";
"_update_in_progress_"          = "Poteka nadgradnja različice. Počakajte ...";
"_forbidden_characters_"        = "Ime datoteke ali mape vsebuje neveljavne znake.";
"_cannot_send_mail_error_"      = "Ni nastavljenega računa, ali pa je vpisan neveljaven elektronski naslov";
"_open_url_error_"              = "Za to dejanje ni mogoče odpreti naslova URL";
"_photo_camera_"                = "Slike";
"_media_"                       = "Predstavna vsebina";
"_unzip_in_progress_"           = "Poteka razširjanje na krajevno shrambo ...";
"_file_unpacked_"               = "Datoteka je razširjena na krajevno shrambo";
"_file_saved_local_"            = "Datoteka je shranjena na krajevno shrambo";
"_file_not_present_"            = "Napaka: datoteka ni na voljo, osvežite vsebino.";
"_order_by_"                    = "Razvrsti";
"_order_by_name_a_z_"           = "Razvrsti po imenu (od A do Z)";
"_sorted_by_name_a_z_"          = "Razvrščeno po imenu (od A do Z)";
"_order_by_name_z_a_"           = "Razvrsti po imenu (od Z do A)";
"_sorted_by_name_z_a_"          = "Razvrščeno po imenu (od Z do A)";
"_order_by_date_more_recent_"   = "Razvrsti po najnovejšem";
"_sorted_by_date_more_recent_"  = "Razvrščeno po najnovejšem";
"_order_by_date_less_recent_"   = "Razvrsti po najstarejšem";
"_sorted_by_date_less_recent_"  = "Razvrščeno po najstarejšem";
"_order_by_size_smallest_"      = "Razvrsti po najmanjšem";
"_sorted_by_size_smallest_"     = "Razvrščeno po najmanjšem";
"_order_by_size_largest_"       = "Razvrsti po največjem";
"_sorted_by_size_largest_"      = "Razvrščeno po največjem";
"_delete_selected_files_"       = "Izbriši datoteke";
"_move_selected_files_"         = "Premakni datoteke";
"_move_or_copy_selected_files_" = "Premakni ali kopiraj datoteke";
"_download_selected_files_"     = "Prejmi datoteke";
"_download_selected_files_folders_" = "Prejmi datoteke in mape";
"_error_operation_canc_"        = "Napaka: opravilo je preklicano";
"_only_lock_passcode_"          = "Na voljo le z omogočeno možnostjo gesla zaklepa. Možnost je mogoče spremeniti med »Nastavitvami«.";
"_go_to_app_settings_"          = "Skoči na nastavitve programa";
"_passcode_protection_"         = "Zaščita z geslom";
"_remove_favorites_"            = "Odstrani iz priljubljenih";
"_remove_offline_"              = "Odstrani krajevno različico";
"_add_favorites_"               = "Dodaj med priljubljene";
"_add_offline_"                 = "Dodaj med krajevne različice";
"_remove_passcode_"             = "Odstrani zaščito z geslom";
"_protect_passcode_"            = "Zaščiti z geslom";
"_share_"                       = "Souporaba";
"_reload_"                      = "Ponovno naloži";
"_open_in_"                     = "Odpri v ...";
"_open_"                        = "Odpri ...";
"_remove_local_file_"           = "Odstrani iz predpomnilnika";
"_add_local_"                   = "Dodaj v krajevno shrambo";
"_comm_erro_pull_down_"         = "Opozorilo: prišlo je do težav v povezavi s strežnikom. Osvežite vsebino.";
"_file_not_downloaded_"         = "datoteka ni prejeta";
"_file_not_uploaded_"           = "datoteka ni poslana";
"_folders_"                     = "mape";
"_folder_"                      = "mapa";
"_files_"                       = "Datoteke";
"_file_"                        = "datoteka";
"_folder_blocked_"              = "Mapa je blokirana";
"_downloading_progress_"        = "Poteka začenjanje prejema datotek in map ...";
"_no_file_pull_down_"           = "Pošljite datoteko, ali pa osvežite vsebino";
"_browse_images_"               = "Brskanje med slikami";
"_synchronized_folder_"         = "Ohrani mapo usklajeno";
"_remove_synchronized_folder_"  = "Onemogoči usklajevanje";
"_synchronized_confirm_"        = "Po omogočanju usklajevanja bodo vse mape in datoteke usklajenje s strežnikom. Ali želite nadaljevati?";
"_offline_folder_confirm_"      = "Po omogočanju krajevne mape za delo brez povezave bodo vse mape in datoteke usklajenje s strežnikom. Ali želite nadaljevati?";
"_file_not_found_reload_"       = "Datoteke ni mogoče najti, povlecite navzdol za osvežitev";
"_title_section_download_"      = "PREJMI";
"_title_section_upload_"        = "POŠLJI";
"_group_alphabetic_yes_"        = "✓ Ustvari skupine po abecedi";
"_group_alphabetic_no_"         = "Ustvari skupine po abecedi";
"_group_typefile_yes_"          = "✓ Group by Type File";
"_group_typefile_no_"           = "Group by Type File";
"_group_date_yes_"              = "✓ Ustvari skupine po datumu";
"_group_date_no_"               = "Ustvari skupine po datumu";
"_element_"                     = "predmet";
"_elements_"                    = "predmeti";
"_tite_footer_upload_wwan_"     = " Zahtevana je povezava v omrežje; %lu %@ za pošiljanje";
"_tite_footer_upload_"          = "%lu %@ za pošiljanje";
"_tite_footer_download_wwan_"   = "Zahtevana je povezava v omrežje; %lu %@ za prejem";
"_tite_footer_download_"        = "%lu %@ za prejem";
"_limited_dimension_"           = "Dosežena je največja velikost";
"_save_selected_files_"         = "Shrani v galerijo slik";
"_file_not_saved_cameraroll_"   = "Napaka: datoteke ni mogoče shraniti v slikovni album";
"_file_saved_cameraroll_"       = "Datoteka je shranjena v foto album";
"_directory_on_top_yes_"        = "✓ Mape na vrhu";
"_directory_on_top_no_"         = "Mape na vrhu";
"_folder_automatic_upload_"     = "Mapa za »samodejno pošiljanje«";
"_search_no_record_found_"      = "Ni zadetkov";
"_search_in_progress_"          = "Poteka iskanje ...";
"_search_instruction_"          = "Iskanje datoteke (najmanj 2 znaka)";
"_files_no_files_"              = "Na tem mestu še ni datotek";
"_files_no_folders_"            = "Na tem mestu še ni map";
"_request_in_progress_"         = "Poteka povezovanje s strežnikom ...";

"audio"                         = "ZVOK";
"compress"                      = "SKRČI";
"directory"                     = "MAPE";
"document"                      = "DOKUMENTI";
"image"                         = "SLIKE";
"template"                      = "PREDLOGE";
"unknow"                        = "NEZNANO";
"video"                         = "VIDEO";

"_file_del_only_local_"         = "Datoteke ni na strežniku";
"_copy_file_"                   = "Kopiraj";
"_paste_file_"                  = "Prilepi";
"_open_quicklook_"              = "Odpri s Quick Look";
"_search_this_folder_"          = "Poišči v tej mapi";
"_search_all_folders_"          = "Išči v vseh mapah";
"_search_sub_folder_"           = "Poišči tu in v podrejenih mapah";
"_theming_is_light_"            = "Strežniška tema je preveč svetla in barvita in je ni mogoče uporabiti.";
"_cancel_all_task_"             = "Prekini vse prenose";
"_status_wait_download_"        = "Čakanje na prejem datoteke …";
"_status_in_download_"          = "V prejemu";
"_status_downloading_"          = "Poteka prejemanje";
"_status_wait_upload_"          = "Poteka čakanje na pošiljanje ...";
"_status_in_upload_"            = "V pošiljanju";
"_status_uploading_"            = "Pošiljanje";
"_status_upload_error_"         = "Napaka, poteka čakanje na začetek pošiljanja";
"_select_media_folder_"         = "Izbor »Predstavne« mape";
"_media_viewimage_show_"        = "Pokaži slike";
"_media_viewimage_hide_"        = "Skrij slike";
"_media_viewvideo_show_"        = "Pokaži video";
"_media_viewvideo_hide_"        = "Skrij video";
"_media_by_created_date_"       = "Razvrsti po datumu ustvarjanja";
"_media_by_upload_date_"        = "Razvrsti po datumu pošiljanja";
"_media_by_modified_date_"      = "Razvrsti po datumu spremembe";
"_insert_password_pfd_"         = "Zaščitena datoteka PDF. Vpišite geslo.";
"_password_pdf_error_"          = "Napačno geslo";
"_error_download_photobrowser_" = "Napaka: ni mogoče prejeti slike";
"_good_morning_"                = "Dobro jutro";
"_good_day_"                    = "Good day";
"_good_afternoon_"              = "Dober dan";
"_good_evening_"                = "Dober večer";
"_good_night_"                  = "Lahko noč";

// MARK: Share

"_share_link_"                  = "Povezava za souporabo";
"_share_link_button_"           = "Pošlji povezavo …";
"_share_link_name_"             = "Ime povezave";
"_password_"                    = "Geslo";
"_share_password_"              = "Z geslom zaščitena povezava";
"_share_expirationdate_"        = "Nastavi datum preteka za povezavo";
"_date_"                        = "Datum";
"_share_title_"                 = "Souporaba";
"_add_sharee_"                  = "Dodaj uporabnike ali skupine";
"_add_sharee_footer_"           = "Souporaba virov je mogoča z dodajanjem uporabnikov in skupin. Za odstranjevanje mesta je treba izbrisati vse uporabnike oziroma skupine.";
"_find_sharee_title_"           = "Poišči";
"_find_sharee_"                 = "Poišči uporabnika ali skupino ...";
"_find_sharee_footer_"          = "Vpisati je treba del imena uporabnika oziroma skupine, ki jo želite iskati (najmanj 2 znaka), in iskanje potrditi z vnosno tipko. Po izboru uporabnika, ki naj dobi dostop do souporabe, je seznam treba še dokončno potrditi.";
"_user_is_group_"               = "(Skupina)";
"_direct_sharee_title_"         = "Souporaba";
"_direct_sharee_footer_"        = "Če že poznate ime, ga vpišite, nato pa izberite vrsto souporabe in pritisnite tipko »Končano« za potrditev.";
"_direct_sharee_"               = "Vpis uporabniškega imena ...";
"_user_sharee_footer_"          = "Kliknite za spreminjanje dovoljenj";
"_share_type_title_"            = "Vrsta souporabe";
"_share_type_user_"             = "Uporabnik";
"_share_type_group_"            = "Skupina";
"_share_type_remote_"           = "Oddaljeno";
"_enforce_password_protection_" = "Vsili zaščito z geslom";
"_password_obligatory_"         = "Vsiljevanje zaščite z geslom je omogočeno. Geslo je obvezno.";
"_shared_with_you_by_"          = "Souporabo omogoča";
"_shareLinksearch_placeholder_" = "Vpišite ime in potrdite izbiro";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Nova opomba ...";
"_edit_comment_"                = "Uredi opombo";
"_delete_comment_"              = "Izbriši opombo";
"_share_allow_editing_"         = "Dovoli urejanje";
"_share_read_only_"             = "Le ogled";
"_share_editing_"               = "Urejanje";
"_share_allow_upload_"          = "Dovoli pošiljanje in urejanje";
"_share_file_drop_"             = "Povleci datoteke (samo nalaganje)";
"_share_secure_file_drop_"      = "Secure file drop (upload only)";
"_share_hide_download_"         = "Skrij prejem";
"_share_password_protect_"      = "Zaščiti z geslom";
"_share_expiration_date_"       = "Nastavi datum preteka";
"_share_note_recipient_"        = "Sporočilo za prejemnika";
"_share_delete_sharelink_"      = "Izbriši povezavo";
"_share_add_sharelink_"         = "Dodaj novo povezavo";
"_share_can_reshare_"           = "Dovoli nadaljnje omogočanje souporabe";
"_share_can_create_"            = "Dovoli ustvarjanje predmetov";
"_share_can_change_"            = "Dovoli urejanje";
"_share_can_delete_"            = "Dovoli brisanje";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Prekini souporabo";
"_share_internal_link_"         = "Notranja povezava";
"_share_internal_link_des_"     = "Deluje le za uporabnike z dostopom do te mape";
"_share_reshare_disabled_"      = "Nadaljnje omogočanje uporabi te datoteke/mape ni dovoljeno";
"_share_reshare_restricted_"    = "Note: You only have limited permission to reshare this file/folder";

"_no_transfer_"                     = "Ni še zaznanih prenosov";
"_no_transfer_sub_"                 = "Poslane in prejete datoteke s te naprave, bodo zbrane na tem mestu.";
"_no_activity_"                     = "Ni še zabeležene dejavnosti";
"_no_activity_footer_"              = "Ni drugih dejavnosti za nalaganje";
"_transfers_"                       = "Prenosi";
"_activity_"                        = "Dejavnost";
"_activity_file_not_present_"       = "Datoteka ni več na voljo";
"_trash_file_not_found_"            = "Kaže, da datoteka ni v smeteh. Posodobite datoteko in poskusite znova.";
"_list_shares_"                     = "Souporaba";
"_list_shares_no_files_"            = "Ni še vpisanih mest souporabe";
"_tutorial_list_shares_view_"       = "Datoteke in mape v souporabi bodo zbrane na tem mestu";
"_create_synchronization_"          = "Ustvari usklajevanje";
"_offline_"                         = "Začasno nepovezan";
"_local_storage_"                   = "Krajevna shramba";
"_local_storage_no_record_"         = "Ni še dodanih datotek";
"_upload_photos_videos_"            = "Pošlji slike in video posnetke";
"_upload_file_"                     = "Pošlji datoteko";
"_upload_file_text_"                = "Ustvari besedilno datoteko";
"_create_nextcloudtext_document_"   = "Ustvari besedilni dokument";
"_save_document_picker_"            = "Shrani na to mesto";
"_destination_folder_"              = "Ciljna mapa";
"_use_folder_auto_upload_"          = "Uporabi mapo za »Samodejno pošiljanje« kot ciljno mapo";
"_rename_filename_"                 = "Preimenuj";
"_filename_"                        = "Ime datoteke";
"_enter_filename_"                  = "Enter filename …";
"_preview_filename_"                = "Primer predogleda datoteke. Uporabite lahko masko %@ za datum in čas.";
"_forbidden_characters_"            = "Ime datoteke ali mape vsebuje neveljavne znake.";
"_add_filenametype_"                = "Določi vrsto v imenu datoteke";
"_filenametype_photo_video_"        = "Slike/Video";
"_maintain_original_filename_"      = "Ohrani izvorno ime datoteke";
"_modify_photo_"                    = "Spremeni fotografijo";
"_notifications_"                   = "Obvestila";
"_no_notification_"                 = "Ni še prejetih obvestil.";
"_autoupload_filename_title_"       = "Ime datoteke za samodejno pošiljanje";
"_untitled_txt_"                    = "neimenovano.txt";
"_text_upload_title_"               = "Pošlji besedilno datoteko";
"_e2e_settings_title_"              = "Šifriranje";
"_e2e_settings_"                    = "Celovito šifriranje E2E";
"_e2e_settings_start_"              = "Začni celovito šifriranje E2E";
"_e2e_settings_not_available_"      = "Celovito šifriranje E2E ni na voljo";
"_e2e_settings_activated_"          = "Celovito šifriranje E2E je omogočeno";
"_e2e_settings_view_passphrase_"    = "Vseh 12 besed skupaj predstavlja izredno močno geslo, s katerim imate le vi možnost ogleda in uporabe šifriranih datotek. Geslo si zapišite in shranite nekje na varnem.";
"_e2e_settings_read_passphrase_"    = "Preberi šifrirno geslo";
"_e2e_settings_lock_not_active_"    = "Zaklep zaslona ni dejaven! Omogočite ga med »Nastavitvami«.";
"_e2e_settings_the_passphrase_is_"  = "Šifrirno geslo je:";
"_e2e_passphrase_request_title_"    = "Zahtevaj šifrirno geslo";
"_e2e_passphrase_request_message_"  = "Vpišite 12 besed";
"_e2e_settings_remove_"             = "Odstrani šifriranje krajevno";
"_e2e_settings_remove_message_"     = "Potrdite odstranjevanje šifriranja skupaj s šifrirnim geslom.";
"_e2e_set_folder_encrypted_"        = "Šifriraj";
"_e2e_remove_folder_encrypted_"     = "Odšifriraj";
"_e2e_goto_settings_for_enable_"    = "Izbrana je šifrirana mapa. Celovito šifriranje E2E lahko omogočite med nastavitvami sistema.";
"_e2e_delete_folder_not_permitted_" = "Brisanje mape, označene kot »šifrirane« ni dovoljeno!";
"_e2e_error_encode_metadata_"       = "Prišlo je do izjemne notranje napake med šifriranjem metapodatkov";
"_e2e_error_decode_metadata_"       = "Prišlo je do izjemne notranje napake med odšifriranjem metapodatkov";
"_e2e_error_create_encrypted_"      = "Ni mogoče ustvariti šifrirane datoteke";
"_e2e_error_update_metadata_"       = "Posodobi napako metapodatkov";
"_e2e_error_store_metadata_"        = "Metapodatkov ni mogoče shraniti";
"_e2e_error_send_metadata_"         = "Metapodatkov ni mogoče poslati";
"_e2e_error_delete_metadata_"       = "Metapodatkov ni mogoče izbrisati";
"_e2e_error_get_metadata_"          = "Metapodatkov ni mogoče pridobiti";
"_e2e_error_not_enabled_"           = "Izjemna notranja napaka. Celovito šifriranje E2E ni omogočeno.";
"_e2e_error_record_not_found_"      = "Izjemna notranja napaka. Zapisa ni mogoče najti.";
"_e2e_error_unlock_"                = "Ni mogoče odkleniti mape";
"_e2e_error_lock_"                  = "Ni mogoče zakleniti mape";
"_e2e_error_delete_mark_folder_"    = "Odšifriraj označeno mapo";
"_e2e_error_mark_folder_"           = "Šifriraj mapo";
"_e2e_error_directory_not_empty_"   = "Mapa ni prazna.";
"_e2e_error_not_move_"              = "Datotek ni mogoče premakniti v šifrirano mapo";
"_e2e_error_not_versionwriteable_"  = "The E2EE version of the server is not compatible with this client";
"_scans_document_"                  = "Optično preberi dokument";
"_scanned_images_"                  = "Optično prebrane slike";
"_scan_document_pdf_page_"          = "Stran";
"_scan_label_document_zone_"        = "Potegnite slike za ustvarjanje dokumenta";
"_filter_original_"                 = "Izvorno";
"_filter_bn_"                       = "Črnobelo";
"_filter_grayscale_"                = "Sivinsko";
"_quality_image_title_"             = "Predogled kakovosti slike";
"_quality_high_"                    = "Velika velikost z visoko kakovostjo";
"_quality_medium_"                  = "Povprečna velikost datoteke srednje kakovosti";
"_quality_low_"                     = "Majhna velikost datoteke nizke kakovosti";
"_file_type_"                       = "Vrsta datoteke";
"_pdf_password_"                    = "Geslo PDF";
"_file_creation_"                   = "Ustvarjanje datoteke";
"_delete_all_scanned_images_"       = "Izbriši vse optično prebrane slike";
"_text_recognition_"                = "Prepoznavanje besedila";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Optično branje";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Naprej";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Uredi prebrano vsebino";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Končano";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Pregled";

"_trash_view_"                      = "Izbrisane datoteke";
"_trash_restore_all_"               = "Obnovi vse datoteke";
"_trash_delete_all_"                = "Izprazni smeti";
"_trash_delete_permanently_"        = "Izbriši trajno";
"_trash_delete_all_description_"    = "Ali zares želite izprazniti smeti?";
"_trash_no_trash_"                  = "Ni izbrisanih datotek";
"_trash_no_trash_description_"      = "Izbrisane datoteke je mogoče povrniti na tem mestu";
"_trash_restore_selected_"          = "Obnovi izbrane datoteke";
"_trash_delete_selected_"           = "Izbriši izbrane datoteke";
"_manage_file_offline_"             = "Upravljanje krajevnih datotek";
"_set_available_offline_"           = "Nastavi dosegljivost brez povezave";
"_remove_available_offline_"        = "Odstrani dosegljivost brez povezave";
"_create_new_document_"             = "Ustvari nov dokument";
"_create_new_spreadsheet_"          = "Ustvari novo preglednico";
"_create_new_presentation_"         = "Ustvari novo predstavitev";
"_go_online_"                       = "Skoči na splet za pregled dokumenta";
"_intro_1_title_"                   = "Hranite podatke varno in pod vašim nadzorom";
"_intro_2_title_"                   = "Varno sodelovanje in izmenjava datotek";
"_intro_3_title_"                   = "Enostavna uporaba spletne pošte, koledarja in stikov";
"_intro_4_title_"                   = "Souporaba zaslona, spletni sestanki in konference";
"_log_in_"                          = "Prijava";
"_sign_up_"                         = "Prijava prek ponudnika";
"_host_your_own_server"             = "Gostite osebni strežnik";
"_unauthorized_"                        = "Neoverjeno";
"_bad_username_password_"               = "Napačno uporabniško ime ali geslo";
"_cancelled_by_user"                    = "Prenos je preklican";
"_error_folder_destiny_is_the_same_"    = "Ni mogoče premakniti mape samo vase";
"_error_not_permission_"                = "Ni ustreznih dovoljenj za dokončanje tega opravila";
"_error_path_"                          = "Ni mogoče odpreti datoteke ali mape. Prepričajte se, da obstaja.";
"_file_upload_not_exitst_"              = "Datoteka, ki jo poskušate poslati, ne obstaja.";
"_forbidden_characters_from_server_"    = "Ime datoteke vsebuje vsaj en nedovoljen znak.";
"_error_not_modified_"                  = "Vir ni spremenjen";
"_not_connected_internet_"              = "Napaka povezave s strežnikom";
"_not_possible_connect_to_server_"      = "Trenutno povezava s strežnikom ni mogoča";
"_not_possible_create_folder_"          = "Mape ni mogoče ustvariti";
"_server_down_"                         = "Ni mogoče vzpostaviti povezave s strežnikom";
"_time_out_"                            = "Opravilo je časovno preteklo. Poskusite znova.";
"_unknow_response_server_"              = "Vrnjen je nepričakovan odziv s strežnika";
"_user_authentication_required_"        = "Zahtevana je overitev uporabnika";
"_file_directory_locked_"               = "Datoteka ali mapa je zaklenjena";
"_ssl_certificate_untrusted_"           = "Potrdilo za ta strežnik ni veljavno";
"_ssl_certificate_changed_"             = "The certificate for this server seems to have changed";
"_internal_server_"                     = "Notranja napaka strežnika";
"_file_already_exists_"                 = "Opravila ni mogoče dokončati, datoteka z istim imenom že obstaja.";
"_file_folder_not_exists_"              = "Izvorne datoteke na določeni poti ni mogoče najti";
"_folder_contents_nochanged_"           = "Vsebina mape se ni spremenila";
"_images_invalid_converted_"            = "Zapis slike ni veljaven in ga ni mogoče pretvoriti v sličico.";
"_method_not_expected_"                 = "Nepričakovan način zahteve";
"_reauthenticate_user_"                 = "Dovoljenje za dostop poteklo; zahtevana je ponovna prijava.";
"_server_error_retry_"                  = "Strežnik trenutno ni dosegljiv";
"_too_many_files_"                      = "V to opravilo bi bilo vključenih preveč datotek";
"_too_many_request_"                    = "Pošiljanje preveč zahtev je doseglo omejitev hitrosti";
"_user_over_quota_"                     = "Dosežena je količinska omejitev shrambe";
"_ssl_connection_error_"                = "Napaka povezave SSL, poskusite znova";
"_bad_request_"                         = "Neustrezna zahteva";
"_webdav_locked_"                       = "WebDAV je zaklenjen: izveden je poskus dostopa do zaklenjenih virov";
"_error_user_not_available_"            = "Uporabnik ni več na voljo";
"_server_response_error_"               = "Napaka odziva na vsebino strežnika";
"_no_nextcloud_found_"                  = "Strežnika Nextcloud ni mogoče najti";
"_error_decompressing_"                 = "Prišlo je do napake med razširjanjem. Način stiskanja ni poznan, ali pa je datoteka okvarjena.";
"_error_json_decoding_"                 = "Prišlo je do izjemne notranje napake med odšifriranjem metapodatkov (podatkov ni mogoče prebrati, ker so v neustreznem zapisu),";
"_error_check_remote_user_"             = "S strežnika je prejeta napaka; za nadaljevanje je treba znova vnesti geslo.";
"_request_entity_too_large_"            = "Datoteka je prevelika";
"_not_possible_download_"               = "Datoteke ni mogoče prejeti";
"_not_possible_upload_"                 = "Datoteke ni mogoče poslati";
"_error_files_upload_"                  = "Napaka pošiljanja datoteke";
"_method_not_allowed_"                  = "Zahtevan način ni podprt";
"_invalid_url_"                         = "Neveljaven naslov URL strežnika";
"_invalid_literal_"                     = "Neveljaven iskalni niz";
"_invalid_date_format_"                 = "Neveljaven zapis datuma";
"_invalid_data_format_"                 = "Neveljaven zapis podatkov";
"_error_decode_xml_"                    = "Zaznan je neveljaven odziv; napaka odkodiranja vsebine XML";
"_internal_generic_error_"              = "notranja napaka";
"_editor_unknown_"                      = "Odpiranje datoteke je spodletelo: ni določenega urejevalnika.";
"_err_file_not_found_"                  = "Datoteke ni mogoče najti, ta je odstranjena";
"_err_e2ee_app_version_"                = "Različica programa za šifriranje E2E ni skladna s programom na strežniku. Strežnik je treba posodobiti.";
"_err_permission_microphone_"           = "Med nastavitvami je treba omogočiti uporabo mikrofona";
"_err_permission_photolibrary_"         = "Me nastavitvami je treba omogočiti dostop do slik";
"_err_permission_locationmanager_"      = "Med nastavitvami je treba omogočiti dovoljenje za uporabo geolokacijskih storitev";
"_qrcode_not_authorized_"   = "Za ta program dovoljenje za uporabo zadnje kamere ni na voljo.";
"_qrcode_not_supported_"    = "Trenutno uporabljena naprava ne podpira branja kod QR.";
"_create_voice_memo_"       = "Ustvari glasovni opomnik";
"_voice_memo_start_"        = "Pritisnite za začetek";
"_voice_memo_stop_"         = "Pritisnite za zaustavitev";
"_voice_memo_filename_"     = "Glasovni opomnik";
"_voice_memo_title_"        = "Pošlji glasovni opomnik";
"Enter Passcode"            = "Vpis kode PIN";
"Enter a new passcode"      = "Vpišite novo kodo PIN";
"Confirm new passcode"      = "Potrdi novo kodo PIN";
"Passcodes didn't match. Try again." = "Kodi PIN se ne skladata. Poskusite znova.";
"Delete"                    = "Izbriši";
"Cancel"                    = "Prekliči";
"_certificate_details_"     = "Podrobnosti potrdila strežnika";
"_certificate_pn_details_"  = "Podrobnosti potrdila potisnega sporočanja";
"_certificate_view_"        = "Certificate Server";
"_certificate_pn_view_"     = "Certificate Push Notification";
"_save_as_scan_"            = "Shrani kot sken";
"_modify_"                  = "Spremeni";
"_overwrite_original_"      = "Prepiši izvorno";
"_save_as_copy_"            = "Shrani kot kopijo";
"_discard_changes_"         = "Zapri in opusti spremembe";
"_message_disable_overwrite_livephoto_" = "This image is a Live Photo, overwrite will not be possible";
"_discard_changes_info_"    = "Your changes will be discarded.";
"_delete_files_desc_"       = "Izbrišite datoteke sprostitev prostora";
"_delete_old_files_"        = "Delete, in the cache, all files older than";
"_never_"                   = "nikoli";
"_1_year_"                  = "1 leta";
"_6_months_"                = "6 mesecev";
"_3_months_"                = "3 mesecev";
"_1_month_"                 = "1 meseca";
"_1_week_"                  = "1 tedna";
"_1_day_"                   = "1 dneva";
"_monthly_"                 = "Mesečno";
"_yearly_"                  = "Letno";
"_weekly_"                  = "Tedensko";
"_daily_"                   = "Daily";
"_day_"                     = "Dan";
"_used_space_"              = "Zaseden prostor";
"_open_in_onlyoffice_"      = "Odpri v ONLYOFFICE";
"_open_in_collabora_"       = "Odpri v Collabora Online";
"_login_address_detail_"    = "The link to your %@ web interface when you open it in the browser.";
"_go_to_page_"              = "Skoči na stran";
"_page_"                    = "Stran";
"_this_document_has_%@_pages_"              = "Ta dokument ima %@ strani.";
"_invalid_page_"                            = "Neveljavna stran";
"_the_entered_page_number_does_not_exist_"   = "The entered page number does not exist";
"_error_something_wrong_"   = "Prišlo je do napake ...";
"_resolution_"              = "Ločljivost";
"_try_download_full_resolution_"            = "For more detail try to download the image in full resolution";
"_copied_path_"             = "Pot je uspešno kopirana";
"_copy_path_"               = "Kopiraj pot";
"_certificates_"            = "Potrdila";
"_privacy_screen_"          = "Splash screen when app inactive";
"_saving_"                  = "Poteka shranjevanje ...";
"_video_not_streamed_"      = "The server does not allow video streaming, do you want to download it?";
"_video_not_streamed_e2ee_" = "The server does not allow video streaming because it is encrypted, do you want to download it?";
"_scan_"                    = "Scan";
"_in_"                      = "v";
"_enter_passphrase_"        = "Enter passphrase (12 words)";
"_show_more_results_"       = "Show more results";
"_waiting_for_"             = "Waiting for:";
"_reachable_wifi_"          = "network reachable via Wi-Fi or cable";
"_ITMS-90076_"              = "Due to a change in the Nextcloud application identifier, the settings and password for accessing your cloud are reset, so please re-enter your account data and check your Settings. We are sorry about that.";
"_password_not_present_"    = "Please re-insert your credentials.";
"_copy_passphrase_"         = "Copy passphrase";
"_ok_copy_passphrase_"      = "OK and copy passphrase";
"_select_color_"            = "Select the color";
"_change_color_"            = "Spremeni barvo";
"_description_dashboardwidget_" = "Having the Dashboard always at your fingertips has never been easier.";
"_description_fileswidget_" = "View your recent files and use the toolbar to speed up your operations.";
"_description_toolbarwidget_"   = "A toolbar to speed up your operations.";
"_no_data_available_"       = "Ni razpoložljivih podatkov";
"_widget_available_nc25_"   = "Widget only available starting with Nextcloud 25";
"_keep_running_"            = "Keep the app running for a better user experience";
"_recent_activity_"         = "Nedavna dejavnost";
"_title_lockscreenwidget_"  = "Stanje";
"_description_lockscreenwidget_"    = "Keep an eye on available space and recent activity";
"_no_items_"                = "No items";
"_check_back_later_"        = "Check back later";
"_exporting_video_"         = "Exporting video … Tap to cancel.";
"_apps_nextcloud_detect_"   = "Detected %@ apps";
"_add_existing_account_"    = "Other %@ Apps has been detected, do you want to add an existing account?";
"_status_in_progress_"      = "Status reading in progress …";
"_status_e2ee_on_server_"   = "The end-to-end encryption is already configured in the server but not yet enabled on this device";
"_status_e2ee_not_setup_"   = "The end-to-end encryption is not yet configured on the server";
"_status_e2ee_configured_"  = "The end-to-end encryption is correctly configured";
"_change_upload_filename_"  = "Do you want to save the file with a different name?";
"_save_file_as_"            = "Save file as %@";
"_password_ascii_"          = "The password cannot contain special characters";
"_calendar_contacts_"       = "Calendar and Contacts";
"_mobile_config_"           = "Download the configuration profile";
"_calendar_contacts_footer_"    = "After the downloading you need to go to the Settings app to install it. If a profile is not installed within 8 minutes of downloading it, it is automatically deleted";
"_preview_"                 = "Predogled";
"_crop_"                    = "Crop";
"_modify_image_desc_"       = "Tap the image for modify";
"_message_disable_livephoto_" = "This image is a Live Photo, changing it will lose the Live effect";
"_enable_livephoto_"        = "Enable Live Photo";
"_disable_livephoto_"       = "Disable Live Photo";
"_undo_modify_"             = "Undo the modify";
"_unauthorizedFilesPasscode_" = "Files cannot be used with an activated passcode";
"_disableFilesApp_"         = "Files cannot be used because it is disabled";
"_reset_application_done_"  = "Reset application, done.";
"_rename_already_exists_"   = "A file with this name already exists";
"_created_"                 = "Ustvarjeno";
"_recipients_"              = "Recipients";
"_are_sure_"                = "Ali ste prepričani?";
"_creation_"                = "Creation";
"_modified_"                = "Modified";
"_group_folders_"           = "Group folders";
"_play_from_files_"         = "Play movie by Files";
"_play_from_url_"           = "Play movie by URL";
"_valid_video_url_"         = "Insert a valid URL";

// Video
"_select_trace_"            = "Select the trace";
"_video_processing_"        = "Obdelava videa";
"_video_being_processed_"   = "Poteka obdelava videa ...";
"_downloading_"             = "Prejemanje";
"_download_error_"          = "Napaka prejemanja";
"_subtitle_"                = "Podnaslov";
"_dts_to_ac3_"              = "The DTS is not supported, it requires a conversion to Dolby Digital";
"_reuired_conversion_"      = "This video takes a long time to convert.";
"_stay_app_foreground_"     = "Keep the app in the foreground …";
"_conversion_available_"    = "The conversion is always available on menu";
"_video_format_not_recognized_"     = "This video needs to be processed to be played, do you want to do it now?";
"_video_must_download_"             = "This video needs to be downloaded and processed to be played, do you want to do it now?";
"_conversion_max_compatibility_"    = "Max compatibility, the conversion can take much longer";
"_video_tap_for_close_"     = "A slight pressure to close the processing";
"_subtitle_not_found_"      = "Podnapisov ni mogoče najti";
"_disable_"                 = "Onemogoči";
"_subtitle_not_dowloaded_"  = "There are subtitles not downloaded locally";
"_user_"                    = "Uporabnik";
"_add_subtitle_"            = "Add an external subtitle";
"_add_audio_"               = "Add an external audio";
"_maintenance_mode_"        = "Server is currently in maintenance mode";

// Tip
"_tip_pdf_thumbnails_"      = "Swipe left from the right edge of the screen to show the thumbnails.";
"_tip_accountrequest_"      = "Touch here to change account or to add a new one";
"_tip_addcopyimage_"        = "Long press to paste a copied image";
"_tip_open_mediadetail_"    = "Swipe up to show the details";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Card controller";
"_accessibility_add_upload_"    = "Dodaj in pošlji";
"_dismiss_menu_"                = "Zavrzi meni";
"_show_profile_"                = "Pokaži profil";
// a11y: On/Off
"_on_"                          = "Omogočeno";
// a11y: On/Off
"_off_"                         = "Onemogočeno";
"_grid_view_"                   = "Pokaži mrežni pogled";
"_list_view_"                   = "Pokaži seznamski pogled";

// MARK: Plan customer
"_leave_plan_title"             = "We're sorry to see you go";
"_leave_plan_description"       = "You'll no longer have access to:";
"_current_plan_"                = "Current Plan";
"_billing_plan_"                = "Billing Plan";
"_keep_plan_"                   = "Keep Plan";
"_leave_plan_"                  = "Leave Plan";
"_change_plan_"                 = "Change Plan";
"_manage_plan_"                 = "Manage Plan";
"_purchase_plan_"               = "Purchase Plan";
"_restore_plan_"                = "Restore Purchased Plan";
"_purchase_plan_description_"   = "Purchases have been restored";
"_choose_plan_"                 = "You should choose a plan in order to purchase it.";
"_already_plan_"                = "The selected plan has already been bought.";
"_change_billing_"              = "Change Billing";
"_payment_method_"              = "Payment Method";

// MARK: Mantis library
"Mantis.Done"                   = "Končano";
"Mantis.Cancel"                 = "Prekliči";
"Mantis.Reset"                  = "Ponastavi";
"Mantis.Original"               = "Izvorno";
"Mantis.Square"                 = "Square";
